   * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  
  /* ================================================
     BASE
     ================================================ */
  body {
    background: #000;
    color: #fff;
    font-family: "Helvetica Neue","Arial",sans-serif;
  }

  .wrapper {
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
  }
  
  /* ================================================
     CSS Variables
     ================================================ */
  :root {
    --color-bg-black: #000000;
    --color-text-white: #ffffff;
    --color-text-light: rgba(255, 255, 255, 0.9);
    --color-text-muted: rgba(255, 255, 255, 0.4);
  }
  
  /* ================================================
     FV
     ================================================ */
  .fv {
    padding: 40px 20px 20px;
    text-align: center;
  }
  
  .fv-title img {
    width: 100%;
    height: auto;
    display: block;
  }
  
  .fv-desc {
    margin-top: 50px;
    font-size: 13px;
    line-height: 2.2;
  }
  
  .fv-logo {
    margin-top: 30px;
  }
  
  .fv-logo img {
    width: 60%;
    height: auto;
  }
  
  /* ================================================
     SECTION
     ================================================ */
  .info {
    padding: 20px 20px 40px;
    text-align: center;
  }
  
  /* リード */
  .lead {
    font-size: 13px;
    line-height: 2.3;
    margin-bottom: 30px;
    letter-spacing: 0.06em;
  }
  
  /* ブロック */
  .block {
    margin-bottom: 30px;
  }
  
  /* ラベル */
  .label {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 260px;
    white-space: nowrap;
    height: 36px;
    margin-bottom: 14px;
    background: #fff000;
    color: #000;
    font-weight: bold;
  }
  
  /* 強調 */
  .strong {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 12px;
  }
  
  /* 見出し */
  .block h3 {
    font-size: 20px;
    margin-top: 14px;
    font-weight: bold;
    letter-spacing: 0.1em;
  }

  .label + h3 {
    margin-top: 0px;
  }
  
  /* テキスト */
  .small {
    font-size: 13px;
    line-height: 2;
    margin-top: 12px;
    color: rgba(255, 255, 255, 0.85);
  }
  
  /* ================================================
     PC
     ================================================ */
  @media (min-width: 768px) {
    .fv-desc {
      font-size: 18px;
    }
  
    .fv-logo img {
      width: 400px;
    }
  
    .lead {
      font-size: 16px;
    }
  
    .label {
      font-size: 18px;
      padding: 14px 36px;
    }
  
    .block h3 {
      font-size: 22px;
    }
  
    .small {
      font-size: 14px;
    }
  
  }